local fn = _gn(0xB282DC6EBD803C75)
--- Gives a weapon to PED with a delay, example:
-- WEAPON::GIVE_DELAYED_WEAPON_TO_PED(PED::PLAYER_PED_ID(), MISC::GET_HASH_KEY("WEAPON_PISTOL"), 1000, false)
function Global.GiveDelayedWeaponToPed(ped, weaponHash, ammoCount, bForceInHand)
	return fn(ped, _ch(weaponHash), ammoCount, bForceInHand)
end
